@media screen and (max-width: 425px){
section#shopify-section-template--19159109959872__hero_RkimKJ {
    display: none;
}
.hero__container.spacing-style.section.section--full-width {
    padding-top: 110px;
}

}

@media screen and (min-width: 426px){
section#shopify-section-template--19159109959872__hero_PGcGgA {
    display: none;
}

}